﻿/* TURKISH TWOR MAIN & TABLE */

.trTitle {
	text-align:center;
	font-size:28px;
	margin-bottom:5px;
	margin-top:15px;
}

.trSubtitle {
	text-align:center;
	font-variant:small-caps;
	font-size:14px;
	color:#808080;
	margin:5px 0 15px 0;
}

#tworTable {
	
}

#tworTable a:link, #tworTable a:visited {
	color:#0066FF;
	text-decoration:none;
	
}

body.turkish {
	font-family:Verdana, Helvetica, san-serif;
	font-size:12px;
}
.tworHeader {
	background-color:#006600;
	color:white;
	font-weight:bold;
}
#tworText:lang(tr) {
	
}
#tworText {
	width:95%;
	margin:auto;
}
#tworText .download {
	float:right;
	width:150px;
	color:gray;
	text-align:right;
	margin-right:25px;
	margin-top:20px;
	}
#tworText .download a:link, #tworText .download a:visited, #tworText .download a:hover {
	font-size:10px;
	color:gray;
	text-decoration:none;
}
#tworText h1 {
	font-size:24px;
	font-weight:bold;
	margin-bottom:0;
	text-align:left;
	float:left;
}
#tworText h2{
	font-size:14px;
	font-weight:normal;
	color:#999999;
	margin-top:0px;
	margin-bottom:10px;
	text-align:left;
	clear:both;
}
#tworText h3 {
	font-size:14px;
	margin-bottom:15px;
	text-align:left;
	clear:both;
}
#tworText p {
	text-indent:1.5em;
	line-height:1.5em;
}
tr.green {
	background-color:#BDFABD;
}

#tworText ol {
	margin-left:3em;
}
#tworText 	li {
	margin-bottom:10px;
}
